.mainmenu > li > ul > li > ul > li:last-child a,
.mainmenu > li > ul > li > ul > li:last-child,
.mainmenu > li > ul > li:last-child > a,
.mainmenu > li > ul > li:last-child,
.mainmenu > li:last-child {
  margin-right: 0 !important;
  clear: right;
}
.search .region.navigation .mainmenu li > a,
.search .region.navigation .mainmenu .current-menu-item > a {
      color: #cdcdcd;
}

.list li:empty {
display: none;
}

.widget.widget-form h4 {
  padding-right: 16px;
}

blockquote.grade-quote {
  margin-bottom: 40px;
}

.jcf-select,
.jcf-list .jcf-option {
  text-transform: none;
}

.group.segments.addresses a[href^="tel:"]:hover {
  text-decoration: none;
  cursor: default;
}

.product-grade-table {
      font-family: "Open Sans", sans-serif, "FontAwesome";
}

.nf-form-cont .one-half {
  width: 100% !important;
  margin-left: 0 !important;
  margin-right: 0 !important;
}

.hidden-link {
  display: none !important;
}

.widget.widget-advice .nf-error-msg {
  color: #fff !important;
}

table.sortable thead th {
    color: #19191a;
}

.region.navigation .mainmenu .current_page_parent > a,
.region.navigation .mainmenu .current-page-ancestor > a,
.region.navigation .mainmenu .current-menu-item > a,
.region.navigation .mainmenu .current-menu-ancestor > a,
.region.navigation .mainmenu > .current-menu-item > a {
  color: #fad029;
}

.ninja-forms-req-symbol {
  color: inherit !important;
}

.nf-form-fields-required {
  display: none;
}

.pagination .al a, .pagination .ar a {
  padding-left: 0;
  padding-right: 0;

}

.widget-subnav .current-page-ancestor > a:hover,
.widget-subnav .current-page-ancestor > a,
.widget-subnav .current_page_parent > a:hover,
.widget-subnav .current_page_parent > a,
.widget-subnav .current-menu-item > a:hover,
.widget-subnav .current-menu-item > a,
.widget-subnav .current_page_item > a:hover,
.widget-subnav .current_page_item > a{
  color: #fad029;
  background-color: #3a3b3a;
}

p> img.aligncenter {
  margin: 0 auto 1.6em;
}

.pagination .prev:after {
  display: none !important;
}

.pagination .active span {
  padding: 0;
}

.group.segments.addresses p:first-of-type {
  margin-bottom: 22px;
}

.menu.subnav li.current-menu-item ul {
  display: block;
}

.widget.widget_text,
.widget.widget_recent_comments,
.widget.widget_archive,
.widget.widget_categories {
    padding: 40px 20px;
    background-color: #1c1d1c;
    margin: 0 8px 0 0;
}

.screen-reader-text {
  display: none;
}

.seriesnav table tbody th {
  min-width: 186px;
}
